SUMMARY = "Soup Sieve is a CSS selector library designed to be used with Beautiful Soup 4"
HOMEPAGE = "https://github.com/facelessuser/soupsieve"

DEFAULT_PREFERENCE = "${SCA_DEFAULT_PREFERENCE}"
LICENSE = "MIT"
LIC_FILES_CHKSUM = "file://LICENSE.md;md5=c7a2acf04248c0d02dac4c82ee8a7f56"

PYPI_PACKAGE = "soupsieve"

SRC_URI[md5sum] = "6e949354eef87e8712d45e51ed964944"
SRC_URI[sha256sum] = "0bcc6d7432153063e3df09c3ac9442af3eba488715bfcad6a4c38ccb2a523124"

inherit pypi
inherit setuptools3
inherit sca-setuptools-legacy
inherit native
